@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(../images/bourbon_street_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
    background-color: #cdcccf;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}

body#home {
	background-image: url(../images/bourbon_street_bg_home.jpg);
}

h1 {
  font-weight:bold;
  color: #3A9AC7;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.4em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 {
  font-weight:bold;
  color: #000000;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.4em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3 {
}
p {
  margin-bottom:15px;
  margin-right:15px;
  margin-left:15px;
  color: #000000;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.4em;
  font-family: Arial, Verdana, Helvetica, sans-serif;
}

ul {
  margin-top:40px;
  margin-right:15px;
  margin-left:15px;
  color: #000000;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.4em;
  font-family: Arial, Verdana, Helvetica, sans-serif;
}

a:link {text-decoration:  none;}
a:active {text-decoration:  none;}
a:visited {text-decoration:  none;}
a:hover {text-decoration:  none;}
a img {
  border-style: none;
}
.image {
  border: 0px;
}

.style01 {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style02 {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style03 {
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.6em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style04 {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style05 {
	color: #550910;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style06 {
	color: #550910;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style07 {
	color: #550910;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.6em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style08 {
	color: #550910;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style09 {
	color: #C12037;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style10 {
	color: #C12037;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style11 {
	color: #C12037;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.6em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.style12 {
	color: #C12037;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.4em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.footer_text {
	color: #ffffff;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#container {
  width:960px;
  margin:0 auto;
}

#topnavcontainer {
  width: 960px;
  height:105px;
  float:left;
}
#topnavcontainer_logo {
  width:545px;
  height:105px;
  float:left;
}
#topnavcontainer_top {
  width:415px;
  height:46px;
  float:right;
}
#topnavcontainer_bottom {
  width:415px;
  height:59px;
  float:right;
}

#photobanner {
  width:960px;
  margin:0 auto;
  float:left;
}

#contentwrapper {
  width: 960px;
  overflow: auto;
  background-image:url(../images/bourbon_street_middle_slice.jpg);
  background-repeat:repeat-y;
  float:left;
}
#sidenav {
  width: 210px;
  height:500px;
  float:left;
}
#bodycontent {
  width: 750px;
  float:right;
}
#bodycontent_finished {
  width: 750px;
  height: 600px;
  float:right;
}
#header {
  width: 960px;
  height: 55px;
  float:left;
}
#footer_graphic {
  width: 960px;
  height: 35px;
  float:left;
}
#footer {
  width: 100%;
  height: 201px;
  float:left;
  background-image:url(../images/bourbon_street_footer_bg.jpg);
  background-repeat:repeat-x;
  margin-top: 0px;
  line-height:130%;
  color: #ffffff;
  font-weight:normal;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footermiddle {
  margin: 0 auto;
  margin-top: 18px;
  width: 960px;
  height: 201px;
  text-decoration: none;
  color: #ffffff;
  font-weight: normal;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#copywrite {
  margin-top: 20px;
  line-height:200%;
  text-decoration: none;
  color: #ffffff;
  font-weight:bold;
  font-size: 14px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.grid_1 { width:750px; }
.grid_2 { width:330px; }
.grid_3 { width:270px; }
.grid_4 { width:350px; }
.grid_5 { width:40px; }
.grid_6 { width:520px; }
.grid_7 { width:30px; }
.grid_8 { width:560px; }
.grid_9 { width:220px; }
.grid_10 { width:390px; }
.grid_11 { width:150px; }
.grid_12 { width:460px; }
.grid_13 { width:25px; }
.grid_14 { width:585px; }
.grid_15 { width:60px; }
.grid_16 { width:550px; }
.grid_17 { width:310px; }
.grid_18 { width:10px; }
.grid_19 { width:600px; }

.column {
	margin: 10px 10px;
	overflow: hidden;
	float: left;
	display: inline;
}
.row {
	width: 750px;
	margin: 0 auto;
	overflow: hidden;
}
.row .row {
	margin: 0 -5px;
	width: auto;
	display: inline-block;
}

.header_column {
	margin: 0 0px;
	overflow: hidden;
	float: left;
	display: inline;
}

div.feedburnerFeedBlock ul li span.headline {
font-weight:bold;
display:block;
margin:24px 0 15px 0;
padding:5px 5px 5px 10px; 
border: 2px solid #C12037;
border-radius:6px; 
}

div.feedburnerFeedBlock ul {
margin-left:0;
padding-left:0;
list-style-type: none
}

div.feedburnerFeedBlock ul ul {
list-style-type: disc;
}

div.feedburnerFeedBlock ul ol {
list-style-type: decimal;
}

div.feedburnerFeedBlock ul li span a
{
color: #000000;
}

#creditfooter
{
display: none;
}